table th, table td {
    font-size: 16px;
    line-height: 1.846;
    font-weight: 300;
}

@media print, screen and (min-width: 64em) {
    .slider-property .slide-image {
        height: 67vw;
        max-height: calc(100vh - 84px);
    }
}


.properties-section .row .property-content h4 {
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
.properties-section .row .property-content .member-position {
	float: left;
	width: 100%;
	text-align: left;
	position: relative;
	display: inline-block;
	font-size: 0.8125rem;
}
.properties-section .row .property-content .price-info {
	position: relative;
	float: right;
	width: 50%;
	padding-right: 20px;
	display: inline-block;
	text-align: right;
	line-height: 1.2;
}
.properties-section .row .property-content .property-description .price-info {
	padding-right: 10px;
}

.properties-section .row .property-content ul.details-list {
	display: block;
	float: left;
}

.single-team .testimonials h4 {
	margin-bottom: 1rem;

}
.single-team .testimonials p {
	font-size: 14px;
}

.single-team .testimonials .testimonials-slider .slick-slide {
	outline: none;
}
.single-team .testimonials .testimonials-slider .slick-dots {
	top: 0;
	margin-top: 10px;
}
.single-team .testimonials .testimonials-slider .slick-dots li {
	margin: 0 20px 0 0;
}
.single-team .testimonials .testimonials-slider .slick-dots button {
	background: #e6e7ea;
    border-radius: 100%;
}
.single-team .testimonials .testimonials-slider .slick-dots .slick-active button {
	background: #0b1530;
}